<xsl>

<rule>
  <root/>

  <HTML>
  <HEAD>
  <TITLE>
    <select-elements from="descendants">
      <element type="article">
        <element type="artheader">
          <target-element type="title"/>
        </element>
      </element>
    </select-elements>
  </TITLE>
  </HEAD>
  <BODY>
    <children/>

    <select-elements from="descendants">
      <element type="artheader">
        <target-element type="copyright"/>
      </element>
    </select-elements>
  </BODY>
  </HTML>
</rule>

<rule>
  <target-element type="article"/>

  <children/>
</rule>

<rule>
  <target-element type="abstract"/>

  <H3>Abstract:</H3>
  <BLOCKQUOTE>
    <children/>
  </BLOCKQUOTE>
</rule>

<rule>
  <target-element type="artheader"/>

  <select-elements from="children">
    <target-element type="title"/>
  </select-elements>
  <select-elements from="children">
    <target-element type="subtitle"/>
  </select-elements>
  <select-elements from="children">
    <target-element type="authorgroup"/>
  </select-elements>
  <select-elements from="children">
    <target-element type="abstract"/>
  </select-elements>
</rule>

<rule>
  <target-element type="author"/> by <children/><BR/>
</rule>

<rule>
  <target-element type="copyright"/>
  <P font-size="20pt"> Copyright (C) <children/>
  </P>
</rule>

<rule>
  <target-element type="year"/>

  <SPAN><children/>, </SPAN>
</rule>

<rule>
  <target-element type="holder"/>

  <children/>
</rule>

<rule>
  <element type="artheader">
    <target-element type="title"/>
  </element>

  <H1>
    <children/>
  </H1>
</rule>

<rule>
  <element type="artheader">
    <target-element type="subtitle"/>
  </element>

  <H3>
    <children/>
  </H3>
</rule>

<rule>
  <element type="sect1">
    <target-element type="title"/>
  </element>

  <H3>
    <children/>
  </H3>
</rule>

<rule>
  <target-element type="sect1"/>

  <DIV>
    <children/>
  </DIV>
</rule>

<rule>
  <element type="sect2">
    <target-element type="title"/>
  </element>

  <H4>
    <children/>
  </H4>
</rule>

<rule>
  <target-element type="sect2"/>

  <children/>
</rule>

<rule>
  <target-element type="itemizedlist"/>
  
  <UL>
    <children/>
  </UL>
</rule>

<rule>
  <element type="varlistentry">
    <target-element type="listitem"/>
  </element>

  <DD>
    <children/>
  </DD>
</rule>

<rule>
  <element type="itemizedlist">
    <target-element type="listitem"/>
  </element>
  
  <LI>
    <children/>
  </LI>
</rule>

<rule>
  <target-element type="quote"/> "<children/>" </rule>

<rule>
  <target-element type="citetitle"/>

  <I>
  <children/>
  </I>
</rule>

<rule>
  <target-element type="email"/>

  <I>
  <children/>
  </I>
</rule>

<rule>
  <target-element type="address"/>

  <PRE>
    <children/>
  </PRE>
</rule>

<rule>
  <target-element type="screen"/>

  <PRE>
    <children/>
  </PRE>
</rule>

<rule>
  <target-element type="emphasis"/>

  <I>
  <children/>
  </I>
</rule>

<rule>
  <target-element type="literal"/>

  <CODE>
  <children/>
  </CODE>
</rule>

<rule>
  <target-element type="ulink"/>

  <A target="_top" href='=getAttribute("url")'><children/></A>
</rule>

<rule>
  <target-element type="emdash"/>---</rule>

<rule>
  <target-element type="bullet"/>*</rule>

<rule>
  <target-element type="lt"/>&lt;</rule>

<rule>
  <target-element type="amp"/>&amp;</rule>

<rule>
  <target-element type="para"/>

  <P font-size="20pt">
    <children/>
  </P>
</rule>

<rule>
  <target-element type="variablelist"/>

  <DL>
    <children/>
  </DL>
</rule>

<rule>
  <target-element type="varlistentry"/>

  <children/>
</rule>

<rule>
  <target-element type="term"/>

  <DT>
    <children/>
  </DT>
</rule>

<rule><target-element type="firstname"/><SPAN><children/> </SPAN></rule>
<rule><target-element type="surname"/><children/></rule>

<rule><target-element type="authorgroup"/><children/></rule>

<flow-objects-used type="html/css"/></xsl>
