<xsl>

<rule>
  <root/>

  <HTML>
  <HEAD>
  <TITLE>
    <select-elements from="children">
      <element type="article">
        <element type="artheader">
          <target-element type="title"/>
        </element>
      </element>
    </select-elements>
  </TITLE>
  </HEAD>
  <BODY>
    <children/>
  </BODY>
  </HTML>
</rule>

<rule>
  <target-element type="artheader"/>

  <select-elements from="children">
    <target-element type="title"/>
  </select-elements>
  <select-elements from="children">
    <target-element type="subtitle"/>
  </select-elements>
  <select-elements from="children">
    <target-element type="authorgroup"/>
  </select-elements>
  <HR/><P></P>
</rule>

<rule>
  <element type="artheader">
    <target-element type="title"/>
  </element>

  <H1>
    <children/>
  </H1>
</rule>

<rule>
  <element type="artheader">
    <target-element type="subtitle"/>
  </element>

  <H3>
    <children/>
  </H3>
</rule>

<rule>
  <target-element type="appendix"/>

  <B>A. </B><children/>
</rule>

<rule>
  <target-element type="sect1"/>

  <B><eval>childNumber(this)</eval>. </B><children/>
</rule>

<rule>
  <target-element type="sect2"/>

  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
  <eval>childNumber(ancestor("sect1", this))</eval>.<eval>childNumber(this)</eval>. <children/>
</rule>

<rule>
  <target-element type="sect3"/>

  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
  <eval>childNumber(ancestor("sect1", this))</eval>.<eval>childNumber(ancestor("sect2", this))</eval>.<eval>childNumber(this)</eval>. <children/>
</rule>

<rule>
  <target-element type="article"/>
  <target-element type="itemizedlist"/>
  <target-element type="listitem"/>
  <target-element type="para"/>
  <target-element type="citetitle"/>
  <target-element type="address"/>
  <target-element type="para"/>
  <target-element type="screen"/>
  <target-element type="variablelist"/>
  <target-element type="varlistentry"/>
  <target-element type="term"/>
</rule>

<rule>
  <element type="appendix">
    <target-element type="title"/>
  </element>

  <children/><BR/>
</rule>

<rule>
  <element type="sect1">
    <target-element type="title"/>
  </element>

  <B> <children/></B><BR/>
</rule>

<rule>
  <element type="sect2">
    <target-element type="title"/>
  </element>

  <children/><BR/>
</rule>

<rule>
  <element type="sect3">
    <target-element type="title"/>
  </element>

  <children/><BR/>
</rule>

<rule>
  <target-element type="quote"/> "<children/>" </rule>

<rule>
  <target-element type="email"/>

  <I>
  <children/>
  </I>
</rule>

<rule>
  <target-element type="emphasis"/>

  <I>
  <children/>
  </I>
</rule>

<rule>
  <target-element type="ulink"/>

  <children/>
</rule>

<rule>
  <target-element type="emdash"/>---</rule>

<rule>
  <target-element type="bullet"/>*</rule>

<rule><target-element type="firstname"/><SPAN><children/> </SPAN></rule>
<rule><target-element type="surname"/><children/></rule>

<rule><target-element type="authorgroup"/><children/></rule>

</xsl>
